> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payfura.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Payfura is a fiat<>crypto on/off ramp payment gateway. Our robust API solution provides seamless integration to interact with the platform

`APIs Sandbox URL`: [https://api-sandbox.payfura.com](https://api-sandbox.payfura.com)

`APIs Production URL`: [https://api.payfura.com](https://api.payfura.com)

## Authentication

Please send you API secret as Bearer token in the Authorization header in all the following APIs. Some GET APIs may work without the header, but it is highly recommended that you send this

## Overview

Following APIs are provided:

<Card title="List of Fiat Currencies" href="/payfura-apis/list-of-fiat-currencies">
  GET /v2/partner/fiat\_currencies
</Card>

<Card title="List of Crypto Currencies" href="/payfura-apis/list-of-crypto-currencies">
  GET /v1/partner/crypto\_currencies
</Card>

<Card title="Pricing & Fees V1" href="/payfura-apis/pricing">
  POST /v1/partner/pricing
</Card>

<Card title="Pricing & Fees V2" href="/payfura-apis/pricing">
  POST /v2/partner/pricing
</Card>

<Card title="Create Order" href="/payfura-apis/create-order">
  POST /v1/partner/order
</Card>

<Card title="Get Order" href="/payfura-apis/get-order">
  GET /v1/partner/order?orderId=ORDER\_ID
</Card>

<Card title="Create User" href="/payfura-apis/create-user">
  POST /v1/partner/user
</Card>

<Card title="Get User" href="/payfura-apis/get-user">
  GET /v1/partner/user/USER\_ID
</Card>

<Card title="Update User" href="/payfura-apis/update-user">
  PUT /v1/partner/user
</Card>

<Card title="Get Order History" href="/payfura-apis/get-order-history">
  GET /v1/partner/order\_history
</Card>
